@import '~antd/dist/antd.css';
:root{
    --background-header:#1c5596;
    --button-color:#0072c6;
    --background-body:#f0f2f5;
    --font-color__white:#ffffff;
    --font-color__black:#000000;
}
*{
    padding: 0;
    margin: 0;

}
body{
background-color: var(--background-body);
}